{
  "name": "metrics",
  "homepage": "https://bibliosansfrontieres.gitlab.io/cockpit-plugin-metrics",
  "version": "1.0.0",
  "description": "Metrics dashboard plugin for cockpit",
  "main": "index.js",
  "repository": "git@github.com:cockpit/starter-kit.git",
  "author": "",
  "license": "LGPL-2.1",
  "scripts": {
    "watch": "webpack --watch",
    "build": "webpack"
  },
  "devDependencies": {
    "@babel/core": "^7.5.4",
    "@babel/preset-env": "^7.5.4",
    "@babel/preset-react": "^7.0.0",
    "babel-loader": "^8.0.0",
    "chrome-remote-interface": "^0.26.1",
    "compression-webpack-plugin": "^1.1.11",
    "copy-webpack-plugin": "^4.5.2",
    "css-loader": "^3.1.0",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "htmlparser": "^1.7.7",
    "jed": "^1.1.1",
    "po2json": "^0.4.5",
    "sass-loader": "^7.0.3",
    "sizzle": "^2.3.3",
    "stdio": "^0.2.7",
    "webpack": "^4.39.2",
    "webpack-cli": "^3.1.0"
  },
  "dependencies": {
    "@fullcalendar/core": "^4.0.0",
    "@fullcalendar/daygrid": "^4.0.0",
    "@fullcalendar/interaction": "^4.0.0",
    "@fullcalendar/list": "^4.0.0",
    "@fullcalendar/timegrid": "^4.0.0",
    "@yazanaabed/react-tabs": "^2.3.6",
    "chart.js": "^2.8.0",
    "core-js": "^3.1.4",
    "eslint": "^6.1.0",
    "fullcalendar": "^3.10.1",
    "jquery": "^3.4.1",
    "mini-css-extract-plugin": "^0.8.0",
    "moment": "^2.24.0",
    "node-sass": "4.13.0",
    "react": "16.8.6",
    "react-big-calendar": "^0.22.0",
    "react-calendar": "^2.19.1",
    "react-chartjs-2": "^2.7.6",
    "react-dom": "16.8.6",
    "react-lodash": "^0.1.2"
  }
}
